--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports the DISTINCT ON clause, true by default.
full_name: Sequel::Dataset#supports_distinct_on?
is_singleton: false
name: supports_distinct_on?
params: ()
visibility: public
